/*     334355 : BLANK 컨텐츠      */
.blank__334355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__334355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__334355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__334355__ {height:40px}
}

/*     334365 : 타이틀 텍스트      */
.title__334365__ {font-size:0; text-align: center;}
.title__334365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:100; color:#a3a3a3;letter-spacing: .3em; line-height:1.4em;
}
.title__334365__ .pc { display: none; }
.title__334365__ .m { display: block; }

.title__334365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__334365__.style_top p {padding-top:10px}
.title__334365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__334365__.style_right p {padding-right:14px}
.title__334365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__334365__.style_bottom p {padding-bottom:12px}
.title__334365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__334365__.style_left p {padding-left:14px}
.title__334365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__334365__.style_circle1 p {padding-left:18px}
.title__334365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__334365__.style_circle2 p {padding-left:18px}
.title__334365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__334365__ p {font-size:24px}
    .title__334365__ .pc { display: block; }
    .title__334365__ .m { display: none; }
	.title__334365__.style_top p:before {width:24px}
	.title__334365__.style_right p:before {height:24px}
	.title__334365__.style_bottom p:before {width:24px}
	.title__334365__.style_left p:before {height:24px}
}

/*     334375 : BLANK 컨텐츠      */
.blank__334375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__334375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__334375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__334375__ {height:10px}
}

/*     334385 : 타이틀 텍스트      */
.title__334385__ {font-size:0; text-align: center;}
.title__334385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight: 400;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__334385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__334385__.style_top p {padding-top:10px}
.title__334385__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__334385__.style_right p {padding-right:14px}
.title__334385__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__334385__.style_bottom p {padding-bottom:12px}
.title__334385__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__334385__.style_left p {padding-left:14px}
.title__334385__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__334385__.style_circle1 p {padding-left:18px}
.title__334385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__334385__.style_circle2 p {padding-left:18px}
.title__334385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__334385__ p {font-size:45px}
	.title__334385__.style_top p:before {width:45px}
	.title__334385__.style_right p:before {height:45px}
	.title__334385__.style_bottom p:before {width:45px}
	.title__334385__.style_left p:before {height:45px}
}

/*     334395 : 실선      */
.solid_line__334395__ {display:block;position:relative;width:10%;height:80px; margin: 0 auto; }
.solid_line__334395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__334395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__334395__ {height:40px}
}

/*     334405 : 타이틀 텍스트      */
.title__334405__ {font-size:0; text-align: center; }
.title__334405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight: 300;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__334405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__334405__ p br { display: block; }
.title__334405__.style_top p {padding-top:10px}
.title__334405__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__334405__.style_right p {padding-right:14px}
.title__334405__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__334405__.style_bottom p {padding-bottom:12px}
.title__334405__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__334405__.style_left p {padding-left:14px}
.title__334405__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__334405__.style_circle1 p {padding-left:18px}
.title__334405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__334405__.style_circle2 p {padding-left:18px}
.title__334405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__334405__ p {font-size:20px}
	.title__334405__.style_top p:before {width:20px}
	.title__334405__.style_right p:before {height:20px}
	.title__334405__.style_bottom p:before {width:20px}
	.title__334405__.style_left p:before {height:20px}

	.title__334405__ p br { display: none; }
}

/*     334415 : BLANK 컨텐츠      */
.blank__334415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__334415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__334415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__334415__ {height:40px}
}

